Zum Hauptinhalt springen
PATCH
Update or suspend a sub-account

Autorisierungen

Authorization
string
header
erforderlich

Your API key, sent as Authorization: Bearer <key>.

Pfadparameter

id
string<uuid>
erforderlich

The sub-account id.

Body

application/json
name
string
Required string length: 1 - 128
externalId
string | null
Required string length: 1 - 128
monthlyCreditLimit
number | null

Null removes the cap.

Erforderlicher Bereich: 0.01 <= x <= 20000000Muss ein Vielfaches sein von 0.01
concurrencyLimit
integer | null

Null removes the cap.

Erforderlicher Bereich: 1 <= x <= 100000
status
enum<string>
Verfügbare Optionen:
active,
suspended

Antwort

The updated sub-account.

success
boolean
erforderlich
data
object
erforderlich